@charset "UTF-8";

body{
	background-image: url(blue9b.gif);
	margin-right: auto;
	margin-left: auto;
	font-size: 16px;
	font-family: 游ゴシック;
}

#pack{
	background-image: url(blue4b.gif);
	width: 940px;
	height: 100%;
	margin-right: auto;
	margin-left: auto;
  background-color : navy;
}

#top{
	border-top-width: 10px;
	border-top-color : navy;
	border-top-style: solid;
	background-image: url(blue4b.gif);
	text-align: center;
}

#menu ul{
	padding-left: 0;
	margin: 0 auto 30px auto;
	list-style-type: none;
}

#menu ul li{
	width: 155px;
       margin-right: 2px;
       float: left;
	text-align: center;	
	}

#menu ul li:last-child{
	margin-right : 0px;
}

#menu ul li a{
	text-decoration: none;
       background-color: yellow;
       color: blue;
	padding : 10px;
      	display: block;
	font-weight: bold;
	font-size: medium;
}

#menu ul li a:hover, menu ul li a:active, menu ul li.current a{
	background-color: orange;
}

p.indent-1{
	padding-left:1em;
text-indent:-1em;
}

h1{
	color: blue;
	background-color: yellow;
	font-size : 16px;
}

h2{
	color: white;
	background-color: blue;
	font-size : 16px;
}

h3{
	font-size: small;
	background-color: navy;
}

#lead{
	font-size: small;
	line-height: 1.5;
}

#main{
	background-image: url(blue4b.gif);
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 920px;
	float: left;
	height : auto;
}

#main2{
	height: auto;
	width: 920px;
	background-image: url(blue4b.gif);
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}

#sub{
	background-image: url(blue4b.gif);
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 920px;
	height : auto;
}

#info{
	font-size: small;
	color: #99ccff;
	height: inherit;
}

#sub2{
	background-image: url(blue4b.gif);
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 920px;
	height: auto;
	}

#sub3{
	background-image: url(blue4b.gif);
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 920px;
	height: auto;
}

#foot{
	background-color: navy;
	height: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}
@media screen and (max-width:896px){

p.indent-1{
	padding-left:1em;
text-indent:-1em;
}
  
#pack{
    width : auto;
    padding-right :10px;
    padding-left :10px;
    box-sizing:border-box;    
}
  
   img{
    max-width: 100%;
    height:auto ;
  }

  #menu ul li{
	margin-right : 0px;
  width : 50%;
  border-top-width : 10px;border-right-width : 10px;border-bottom-width : 10px;border-left-width : 10px;border-top-style : solid;border-right-style : solid;border-bottom-style : solid;border-left-style : solid;border-top-color : #0000b3;border-right-color : #0000b3;border-bottom-color : #0000b3;border-left-color : #0000b3;
  box-sizing: border-box;
    
    left : 0px;
  
    margin-left : 0px;
  
    margin-top : 0px;
  }


  #main{
    height : inherit;
    padding-left : 0px;
    padding-right :0px;
    width : auto;
    float : none;
      }


  #main2{
    width : auto;
    height : auto;
    padding-left : 0px;
    padding-right :0px;
              }

  #sub{
    height : auto;
    padding-left : 0px;
    padding-right :0px;
    width : auto;
    float : none;
      }
  

  #sub2{
    height : auto;
    padding-left : 0px;
    padding-right :0px;
    width : auto;
    float : none;
  }

  #sub3{
    height : inherit;
    padding-left : 0px;
    padding-right :0px;
    width : auto;
    float : none;
  }
}
